Name: kron4ek-wine-7.16-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.16-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.16/wine-7.16-amd64.tar.xz
  file_checksum: 3894911f3f88cda673a8401fa1a91ccf
  file_size: 54949308
  rename: kron4ek-wine-7.16-amd64.tar.xz
